Package: ruby-omniauth / 1.9.0-1~bpo10+1

Metadata

Package Version Patches format
ruby-omniauth 1.9.0-1~bpo10+1 3.0 (quilt)

This package has no patches.